On Mon, Mar 05, 2018 at 08:44:58PM +0100, J. Fahrner wrote:
> Am 2018-03-05 19:49, schrieb Harley Peters:
> >I can only assume that Debian Jessie must use the systemd version and
> >that when migrating to Devuan Jessie it left it installed.
> 
> No, that came in by the Devuan devs. They made 3 backends, for consolekit,
> for elogind, and for systemd. But they seem to don't have control which
> version get's installed, and unfortunately it's the non-functioning systemd
> version.

Hi Jochen,

that's just a dependency issue, that will be fixed in the upcoming
version of policykit. 

> 
> Hope they get it fixed soon, this is a common problem.
>

We know it's a common problem, and an email by Irrwhan on the same day
ASCII Beta was out:

  https://lists.dyne.org/lurker/message/20180214.123746.e89eaef8.en.html

clarified the state of things. You're welcome to help out if you want.

HND

KatolaZ

-- 
[ ~.,_  Enzo Nicosia aka KatolaZ - Devuan -- Freaknet Medialab  ]  
[     "+.  katolaz [at] freaknet.org --- katolaz [at] yahoo.it  ]
[       @)   http://kalos.mine.nu ---  Devuan GNU + Linux User  ]
[     @@)  http://maths.qmul.ac.uk/~vnicosia --  GPG: 0B5F062F  ] 
[ (@@@)  Twitter: @KatolaZ - skype: katolaz -- github: KatolaZ  ]

Attachment: signature.asc
Description: Digital signature

_______________________________________________
Dng mailing list
Dng@lists.dyne.org
https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/dng

Reply via email to